@charset "utf-8";

/* CSS Document */
.mean-container a.meanmenu-reveal.meanclose {
  -webkit-transform: scale3d(0.8, 0.8, 0.8);
  transform: scale3d(0.8, 0.8, 0.8);
  top: -37px;
}

.mean-container a.meanmenu-reveal {
  padding: 7.5px 10px;
  transition: .3s;
  cursor: pointer;
  user-select: none;
  border-radius: 0.57143rem;
}

.mean-container a.meanmenu-reveal {
  display: inline-block;
  margin: 0 0;
  border: none;
  background: none;
}

.mean-container a.meanmenu-reveal span {
  background: #000;
}

.mean-container a.meanmenu-reveal span {
  display: inline-block;
  width: 22.5px;
  height: 2px;
  background: #1BBDEC;
  border-radius: 0;
  transition: 0.3s;
  position: relative;
}

.mean-container a.meanmenu-reveal span {
  display: block;
}

.mean-container a.meanmenu-reveal span:before {
  top: 7px;
}

.mean-container a.meanmenu-reveal span:before, .mean-container a.meanmenu-reveal span:after {
  display: inline-block;
  width: 100%;
  height: 2px;
  background: #1BBDEC;
  border-radius: 0;
  transition: 0.3s;
  position: absolute;
  left: 0;
  content: '';
  -webkit-transform-origin: 0.28571rem center;
  transform-origin: 0.28571rem center;
}

.mean-container a.meanmenu-reveal span:after {
  top: 14px;
}

.mean-container a.meanmenu-reveal.meanclose span {
  background: transparent !important;
}

.mean-container a.meanmenu-reveal.meanclose span:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}

.mean-container a.meanmenu-reveal.meanclose span:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}

.mean-container a.meanmenu-reveal.meanclose span:before, .mean-container a.meanmenu-reveal.meanclose span:after {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  top: 0;
  width: 100%;
}